<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head profile="http://selenium-ide.openqa.org/profiles/test-case">
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<link rel="selenium.base" href="https://192.168.4.33:21211/" />
<title>cpanel_searchword_per_hour.html</title>
</head>
<body>
<table cellpadding="1" cellspacing="1" border="1">
<thead>
<tr><td rowspan="1" colspan="3">cpanel_searchword_per_hour.html</td></tr>
</thead><tbody>
<tr>
	<td>open</td>
	<td>/controlpanel</td>
	<td></td>
</tr>
<tr>
	<td>clickAndWait</td>
	<td>link=SQL queries</td>
	<td></td>
</tr>
<tr>
	<td>select</td>
	<td>query</td>
	<td>label=regexp:S.kord per timme</td>
</tr>
<tr>
	<td>clickAndWait</td>
	<td>load</td>
	<td></td>
</tr>
<tr>
	<td>type</td>
	<td>timestamp_to</td>
	<td>javascript{((new Date()).getYear() + 1900) + &quot;-&quot; + ((new Date()).getMonth()+1) + &quot;-&quot; + (new Date()).getDate() + &quot; 23:00:00&quot;}</td>
</tr>
<tr>
	<td>type</td>
	<td>timestamp_from</td>
	<td>javascript{((new Date()).getYear() + 1900) + &quot;-&quot; + ((new Date()).getMonth()+1) + &quot;-&quot; + (new Date()).getDate() + &quot; 00:00:00&quot;}</td>
</tr>
<tr>
	<td>clickAndWait</td>
	<td>run</td>
	<td></td>
</tr>
<tr>
	<td>verifyTextPresent</td>
	<td>regexp:DDD 15 - Sorocaba e regi.o, s.lje.* 1</td>
	<td></td>
</tr>
<tr>
	<td>verifyTextPresent</td>
	<td>regexp:DDD 11 - Grande S.o Paulo, s.lje.* 22</td>
	<td></td>
</tr>

</tbody></table>
</body>
</html>
